using Microsoft.UI.Xaml;
using Microsoft.UI.Xaml.Controls;
using System;
using System.Reflection;
using Windows.ApplicationModel;
using Sonex.Client.Helpers;


namespace Sonex.Client.Dialogs;

public sealed partial class ChangePasswordDialog : ContentDialog
{
    public ChangePasswordDialog()
    {
        this.InitializeComponent();

    }
    public string Password => PasswordBox.Password;

}